@font-face {
    font-family: BasisGrotesquePro-Bold;
    src: url(./fuentes_pint/BasisGrotesquePro-Bold.ttf);
}

@font-face {
    font-family: BasisGrotesquePro-Light;
    src: url(./fuentes_pint/BasisGrotesquePro-Light.ttf);
}

@font-face {
    font-family: BasisGrotesquePro-Regular;
    src: url(./fuentes_pint/BasisGrotesquePro-Regular.ttf);
}

@font-face {
    font-family: CircularStd-Book;
    src: url(./fuentes_pint/CircularStd-Book.otf);
}
html, body, div {
	margin: 0%;
	border: 0%;
	padding: 0%;
	width: 100%;
}
#topheader{
    height: 100%;
	width: 100%;
    margin: 0;
    padding: 0;
    background: #0066cc;
}
.menu-top-container{
    transform: translate(0%, 60%);
}
.menu-top-container a{
    transform: translate(100%, 0%);
    text-decoration: none !important;
    font-family: BasisGrotesquePro-Regular; 
    font-size: 18px;
    color: #fff;
    text-align: center;
    display: inline-block;
}
.items-redes{
	width: 20%;
    height: 25px;
    background: none;
    transform: translate(370%, -35%);
}
.contenedor_1{
	width: 100%;
}
#header:after, #content:after, #footer1:after, .clearfix:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/* HEADER --------------------------------- */
/*#header {
	position: relative;
	top: 0;
	left: 0;
	padding-top: 52px;
	background-color: #2a498a;
}*/
/*#header h1#app-name {
	clear: both;
	padding: 0 0 0 25px;
	background: #210f7a;
	color: #0099FF;
	font: normal 400 2.8em/2.5em Georgia, "Times New Roman", serif;
}*/
/* d21033 */
/* CONTENT --------------------------------- */
/* CONTENT --------------------------------- */
/*#content {
	clear: both;
	padding: 1px 0;
	margin: 0 25px 2em;
}
#content h2 {
	margin: 0 0 .5em 0;
	font-size: 1.3em;
	font-weight: 400;
	color: #000;
	border-bottom: 1px solid #eee;
	padding: 3px 0;
	letter-spacing: -1px;
}
#content h3 {
	font: 1em arial, helvetica, sans-serif;
	font-weight: 400;
}
#content p {
	line-height: 1.5;
	font-size: 12px;
	padding: 0 0 18px;
}*/
#header {
	height: 125px;
	padding-top: 0px;
	/*background: #004d56;*/
	background: #fff;
}
/*#header img {
	position: absolute;
	top: 18px;
	left: 0px;
	vertical-align: baseline;
}*/
/*#header h1#app-name {
	position: absolute;
	vertical-align: baseline;
	top: 24px;
	left: 320px;
	color: #fff;
	font: normal 400 2.6em/2.5em Arial;
	font-weight: bold;
	background-color: #004d56;
}*/
#header img {
	height: auto;
	width: 286px !important;
	top: 0!important;
}
#header{
    
    font-family: BasisGrotesquePro-Light;   
}
/*---------------login responsive----------------*/
/*@media(max-width:1024px) {
body {
	min-width: 100%!important;
}
#Cpp {
	min-width: 100%!important;
	max-width: 100%!important;
	float: left!important;
	padding: 0!important;
	margin: 0 auto;
}
#Cpp #login {
	width: 85%!important;
	margin: 20px auto 20px auto!important;
	padding: 30px!important;
}
#Cpp #login h2, #msg h2, #msg p {
	font-size: 45px!important;
}
#Cpp #login input, #Cpp #login label, #Cpp #login p {
	font-size: 45px!important;
}
#Cpp #password, #Cpp #username {
	padding: 10px;
	margin-bottom: 20px;
	width: 95%!important;
}
#Cpp .btn-submit {
	margin-top: 20px!important;
	padding: 20px!important;
	cursor: pointer;
}
#app-name {
	line-height: 30px!important;
	float: right!important;
	width: 50%;
	left: 0!important;
	position: relative!important;
	font-size: 35px!important;
}
-------------logout responsive----------------
#msg {
	padding: 40px 40px 40px 150px;
	background-size: 90px auto;
}
}*/
.message-row{
    height: 0%;
    width: 0%;
}
#app-name{
    font-size: 24px;
    color:#004651;
    text-align: left;    
    transform: translate(0%, -28%);      
}

#content_fondo{
    height: 70vh;
    width: 100%;
    margin: 0%;
    padding: 0%;
    background: url(https://uxxilogin.pi.edu.co:443/logos/pint-background-02.jpg) no-repeat top center ;
    background-size: cover;
    font-family: Arial, Helvetica, sans-serif;
    transform: translate(0%, -4%);
	
}

#login_box{
    width: 400px;
    height: 300px;
    background: #fff;
    top: 60%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -70%);
    box-sizing: border-box;
    border-radius: 5%;
    padding: 70px 20px;
}

.login_box label {
    margin: 0;
    transform: translate(0%, 95%);
    text-align: center;
    font-family: BasisGrotesquePro-Regular;
    font-size: 18px;
    color: #ecba1d;
}
.login_box input{
    width: 100%;
    margin-bottom: 20px;
}
.login_box .imagen_usuario{
    width: 20px;
    height: 20px;
    position: absolute;
    transform: translate(-150%, -230%);
}
.login_box .imagen_password{
    width: 20px;
    height: 20px;
    position: absolute;
    transform: translate(-139%, -230%);
}

.login_box .imagen_information{
    width: 20px;
    height: 20px;
    position: absolute;
    transform: translate(759%, -25%);
}
.login_box input[type="text"], .login_box input[type="password"]{
    border: none;
    border-bottom: 2px solid #ecba1d;
    background: transparent;
    outline: none;
    height: 20px;
    color: #000;
    font-size: 18px;
}
.login_box input[type="submit"]{
    border: none;
    width: 60%;
    transform: translate(34%, 80%);
    height: 40px;
    border-radius: 140px;
    background: #03A9F4;
    outline: none;
    color: #fff;
    font-size: 18px;
    font-family: BasisGrotesquePro-Bold;
}
.login_box a{
    text-decoration: none;
    position: absolute;
    transform: translate(89%, -20%);
    font-family: BasisGrotesquePro-Regular;
    font-size: 18px;
    color: #44a9a5;
}

#footer1 p{
    text-align: center;
    font-weight: bold;
    font-family: BasisGrotesquePro-Regular;
    height: 0px;
	background: #fff;
	/*color: #999;*/
    font-size: 18px;
    color:#000099;
    transform: translate(0%, 100%);
}
#div_user{
	width: 80%;
	transform: translate(15%, 0%);
}
#div_password{
	width: 80%;
	transform: translate(15%, 0%);
}
#menu-top-container-email{
	height: 0px;
	width: 0px;
	
}
#menu-top-container-email img{
	transform: translate(900%, 15%);
	
}
#menu-top-container-phone{
	height: 0px;
	width: 0px;
	
}
#menu-top-container-phone img{
	transform: translate(2070%, 15%);
	
}
/*#icono_instagram{
	height: 0px;
	width: 0px;
	
}
#icono_instagram img{
	transform: translate(100%, -10%);

}*/
#icono_facebook{
	height: 0px;
	width: 0px;
	
}
#icono_facebook img{
	transform: translate(0%, -10%);

}
#icono_twitter{
	height: 0px;
	width: 0px;
	
}
#icono_twitter img{
	transform: translate(200%, -10%);

}
#icono_linkedin{
	height: 0px;
	width: 0px;
	
}
#icono_linkedin img{
	transform: translate(300%, -10%);

}
#icono_youtube{
	height: 0px;
	width: 0px;
	
}
#icono_youtube img{
	transform: translate(400%, -10%);

}
#test{
	transform: translate(0%, 40%);

}
#test img{
	transform: translate(0%, -75%);

}
#app-name_1{
    font-size: 24px;
    color:#000099;
    text-align: left;    
    transform: translate(84%, -440%); 
    font-family: BasisGrotesquePro-Regular;
}
#app-name_2{
    font-size: 24px;
    color:#000099;
    text-align: left;    
    transform: translate(0%, -310%); 
    font-family: BasisGrotesquePro-Light;
}
